{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "rootDir": "../../",
    "outDir": "dist",
    "composite": false,
    "tsBuildInfoFile": "dist/.tsbuildinfo"
  },
  "include": [
    "src/**/*"
  ],
  "exclude": [
    "dist",
    "dist/**",
    "**/dist",
    "**/dist/**"
  ]
}
